<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam5530m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Location Inquiry (tffam5530m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">location</Link> codes and a description for each location in use in the <GUIRef href="/baanerp/tf/fam" role="module">Fixed Assets Management</GUIRef> module. The session displays all locations returned from the query. You can start the <Link href="/baanerp/tf/fam/tffam5230m000" role="session">Search Location (tffam5230m000)</Link> session from the <GUIRef href="/baanerp/tf/fam/tffam5530m000" role="session">Location Inquiry (tffam5530m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>All the information in an <Link href="/baanerp/tf/glossary/glossary#000158" role="glossary">inquiry</Link> window is display only. You can end the inquiry at any time, or begin a new inquiry. Inquiries have no effect on the database, other than the retrieval of data; data is not manipulated or saved. Your security access rights determine the information that appears during an inquiry.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000061" role="manual">Defining Groups</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="form.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.lcd1" OtherIDs="form.lcd2 form.lcd3 form.lcd4 form.lcd5 form.lcd6 form.lcd7 form.lcd8"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Segment Code</Title>
			</Header>
			<FuncDesc>Displays a <Link href="/baanerp/tf/glossary/glossary#000144" role="glossary">Segment Code</Link> defined in <Link href="/baanerp/tf/fam/tffam5100m000" role="session">Location Segment and Segment (tffam5100m000)</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
